<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>homework5-SK-Infrustructure</title>
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
  <script data-search-pseudo-elements src="https://kit.fontawesome.com/f737751420.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="./style/normalize.css">
  <link rel="stylesheet" href="./style/style.css">

  <!-- 
        Maket:
        https://www.figma.com/file/1GyF5Kz5tgKuQIEK9Luhou/HW---SK-Infrustructure?node-id=0%3A1
    -->
</head>

<body>
  <form action="" method="post"></form>
  <header class="header">
    <div class="header-logo">
      <a href="#">
        <img src="./img/logo.png" alt="logo">
      </a>
    </div>
    <div class="call-back">
      <div class="phone"><span>+3 (555)</span> 401-64-95
      </div>
      <div class="link-phone">
        <a class="btn" href="#"><i class="fa-solid fa-phone"></i>Обратный звонок</a>
      </div>
    </div>
  </header>

  <main class="main">

    <section class="heat-network">
      <div class="heat-network-title">
        <h1>
          Наружные тепловые сети
        </h1>
        <p>
          Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых
          сетей и<br>
          индивидуальных тепловых пунктов на жилых и промышленных объектах:
        </p>
      </div>
      <div class="gallery-1">
        <div class="item-1 grid-col-span-2">
          <div class="gallery-text">Земляные работы</div>
        </div>
        <div class="item-2 grid-col-span-2">
          <div class="gallery-text">Подземная прокладка трубопроводов и вводы в здание</div>
        </div>
        <div class="item-3 grid-col-span-2">
          <div class="gallery-text">Устройство каналов</div>
        </div>
        <div class="item-4 grid-col-span-3">
          <div class="gallery-text">Устройство неподвижных опор вне камер</div>
        </div>
        <div class="item-5 grid-col-span-3">
          <div class="gallery-text">Устройство ж/б колодцев</div>
        </div>
    </section>
    <section class="construct-equip">
      <div class="construct-equip-title">
        <h1>
          Собственный парк строительной техники
        </h1>
      </div>
      <div class="gallery-2">
        <div class="item-1 grid-row-span-4">
          <div class="gallery-text">Илососная машина
            <br><strong>КАМАЗ 65115 КО-530-01</strong>
          </div>
        </div>
        <div class="item-2 grid-row-span-5">
          <div class="gallery-text">Каналопромывочная машина<br><strong>КАМАЗ 3572 КО-564-20</strong></div>
        </div>
        <div class="item-3 grid-row-span-3">
          <div class="gallery-text">Экскаватор-погрузчик</div>
        </div>
        <div class="item-4 grid-row-span-3">
          <div class="gallery-text">КАМАЗ бортовой с КМУ</div>
        </div>
        <div class="item-5 grid-row-span-5">
          <div class="gallery-text">Погрузчик</div>
        </div>
        <div class="item-6 grid-row-span-4">
          <div class="gallery-text">Экскаватор</div>
        </div>
        <div class="item-7 grid-row-span-3">
          <div class="gallery-text">Каток</div>
        </div>
      </div>
    </section>

    <section class="client-project">
      <div class="client-project-title">
        <h1>
          Наши клиенты и проекты
        </h1>
        <div class="all_project">
          <a class="btn" href="#">Все проекты</a>
        </div>
      </div>
      <div class="gallery-3">
        <div class="item-1">
          <div class="gallery-text"><img src="./img/glr_1.png" alt="logo1"></div>
        </div>
        <div class="item-2">
          <div class="gallery-text"><img src="./img/glr_2.png" alt="logo1"><strong><br>Работы по монтажу<br>
              прифундаментного дренажа<br></strong>
            по адресу:<br>
            ЛО, Всеволожский р-н,
            «Ручьи»</div>
        </div>
        <div class="item-3">
          <div class="gallery-text"><img src="./img/glr_3.png" alt="logo1"></div>
        </div>
        <div class="item-4">
          <div class="gallery-text"><img src="./img/glr_3.png" alt="logo1"></div>
        </div>
        <div class="item-5">
          <div class="gallery-text"><img src="./img/glr_2.png" alt="logo1"></div>
        </div>
        <div class="item-6">
          <div class="gallery-text"><img src="./img/glr_1.png" alt="logo1"></div>
        </div>
      </div>
    </section>
  </main>

  <footer class="footer">
    footer
  </footer>

</body>

</html>